Subject: RE: [AVT] Progressing the RTP no-op payload format

From: "Attila Sipos" <[email-masked]>
Date: Tue, 21 Aug 2007 11:34:28 +0100

Looks like a useful draft to me.

I think maybe the draft doesn't sound exciting and
so people won't express strong opinions one way or another.

Perosnally, I wouldn't like to see this draft disappear.

Regards,

Attila

-----Original Message-----
From: Colin Perkins [mailto:[email-masked]] 
Sent: 20 August 2007 23:50
To: AVT WG
Subject: Re: [AVT] Progressing the RTP no-op payload format

On 1 Aug 2007, at 12:35, Colin Perkins wrote:
> The No-Op Payload Format for RTP (draft-ietf-avt-rtp-no-op-04.txt) is 
> technically complete. There has been, however, some discussion on IPR 
> relating to the draft: see http://www1.ietf.org/ietf/IPR/ 
> cisco-ipr-draft-ietf-avt-rtp-no-op-04.txt and http://www1.ietf.org/ 
> mail-archive/web/avt/current/msg08380.html and followups.
>
> My understanding is that some claims on the patent application are 
> sufficiently broad that it will be difficult to develop a no-op format

> which is not covered, should the patent be awarded. Given this, and 
> the IPR statement linked above, I'd like to ask the working group two 
> questions, so we can decide how to proceed with the draft:
>
> 1) Do you believe an RTP no-op payload format is useful to 
> standardise, given the other keep alive mechanisms that now exist?
>
> 2) Do you believe the working group should proceed with this 
> particular draft?
>
> Response to the list preferred, but private responses accepted and 
> I'll summarise.

No response - is everybody on vacation, or is there no interest in
pursuing this draft?

--
Colin Perkins
http://csperkins.org/

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt